requires-atopile: ^0.10.0

paths:
  src: ./
  layout: ./layout

builds:
  default:
    entry: main.ato:DFPlayerCarrierBoard

dependencies:
- type: registry
  identifier: atopile/mounting-holes
  release: 0.1.0
